*			{margin:0px; padding:0px}
html			{height:99%}

@font-face 		{
			font-family:gost type a; src:url("/system/gost_type_a.otf");
			font-family:gost type b; src:url("/system/gost_type_b.otf");
			}

a			{color:#651F78; font-weight:normal; text-align:left; text-decoration:underline}
a:hover			{background:transparent; color:#651F34}
a:visited		{color:#651F50}

body			{background:url("/system/background.jpg") white repeat fixed; font-family:verdana; font-size:12pt; font-weight:normal; margin:0px; padding:0px; height:100%; text-align:left}

div			{border:0px solid gray; margin:0px; padding:0px}
div.container		{background:white; border:0px solid gray; display:block; margin:0px auto; padding:24px 24px 18px 24px; min-height:95.8%; width:1000px; vertical-align:top; overflow:hidden}
div.counter		{border-collapse:separate; border-style:none; border-width:1px; display:block; float:right; margin:0px; padding:0px; position:relative; top:-23px}
div.logo		{background:url("/system/background_logo.jpg") white repeat fixed; float:left; margin:0px 0px 0px 0px; padding:0px; height:160px; width:1000px}
div.logo_c1		{border:0px solid gray; background:none; float:left; margin:32px 16px 0px 0px; padding:0px; height:64px; width:64px}
div.logo_c2		{border:0px solid gray; background:none; float:left; margin:0px 0px 0px 58px; padding:0px; height:160px}
div.logo_c3		{border:0px solid gray; background:none; float:right; margin:0px 0px 0px 0px; padding:0px; height:160px; width:240px}
div.status		{background:none; float:left; margin:16px 0px 0px 0px; padding:0px; height:64px; width:1000px}
div.metrics		{border-collapse:separate; border-style:none; border-width:1px; display:block; float:right; margin:-50px 0px 0px 0px; padding:0px}
div.menuń		{border:1px solid red; margin:0px auto; height:48px; padding:4px; width:100%}
div.menu		{background:none; float:left; margin:16px auto; padding:0px; height:40px; width:100%}
div.main		{background:none; float:left; margin:16px 0px 0px 0px; padding:0px; min-height:53.2%; width:1000px; overflow:hidden}
div.about		{background:none; float:left; margin:16px 0px 0px 0px; padding:0px; width:1000px}
div.about_c1		{background:none; border:0px solid gray; float:left; position:relative; left:0px; top:0px; margin:0px; padding:0px; width:49%}
div.about_c2		{background:none; border:0px solid gray; float:right; position:relative; left:0px; top:0px; margin:0px; padding:0px; width:49%}
div.clear 		{border:none; clear:both; height:16px; overflow:hidden}

h1.s1			{float:left; font-size:24pt; line-height:200%; position:relative; top:10px; width:600px}
h1.s1:after		{content:attr(data-content);position:absolute;left:0;right:0;top:0;bottom:0;-webkit-text-stroke:1px #fff; -moz-transform: scaleY(2); -webkit-transform: scaleY(2); line-height:200%}
h1.s1:before		{content:attr(data-content);position:absolute;left:0;right:0;top:0;bottom:0;-webkit-text-stroke:3px #463f60; -moz-transform: scaleY(2); -webkit-transform: scaleY(2); line-height:200%}
h2			{background:none; color:black; font-size:10pt; font-weight:bold; margin:0px 0px 4px 0px; padding:0px; text-align:left; -moz-transform: scaleY(2); -webkit-transform: scaleY(2); line-height:200%}
h3			{}
xh4			{background:none; color:black; font-size:14pt; font-weight:bold; margin:0px 0px 4px 0px; padding:0px; text-align:left; -moz-transform: scaleY(2); -webkit-transform: scaleY(2); line-height:200%}
xh5			{background:none; color:black; font-size:12pt; font-weight:bold; margin:0px 0px 4px 0px; padding:0px; text-align:left; -moz-transform: scaleY(2); -webkit-transform: scaleY(2); line-height:200%}


p			{color:black; margin:0px 0px 16px 0px; padding:0px}
p.logo			{background:none; color:darkgreen; font-size:32pt; font-weight:bold; position:relative; top:35px; margin:0px; padding:0px; -moz-transform: scaleY(2.00); -webkit-transform: scaleY(2.00); line-height:100%}
p.norm			{font-size:12pt; font-style:normal; font-weight:normal; line-height:125%; text-align:left}
p.justify		{font-size:12pt; font-style:normal; font-weight:normal; line-height:133%; text-align:justify}
p.cartinfo		{font-size:12pt; font-style:normal; font-weight:bold; line-height:133%; margin:0px 128px 0px 0px; padding:0px 0px 0px 0px; text-align:right}
p.about 		{color:black; font-size:10pt; font-style:none; font-weight:normal; margin:0px; padding:0px; text-align:center}

img			{border:0px solid gray}
img:hover		{border:0px solid darkgreen}
img.logo		{border:none; float:left; margin:0px; padding:0px; height:160px}

ol			{background:none; list-style-type:decimal; list-style-position:outside; list-style-image:url(""); margin:0px 0px 0px 0px; text-align:left}
ol li			{margin:0px 0px 0px 32px; padding:0px; line-height:133%; text-align:left}

ul			{background:none; list-style-type:square; list-style-position:outside; list-style-image:url(""); margin:0px 0px 0px 0px; text-align:left}
ul li			{margin:0px 0px 0px 32px; padding:0px; line-height:133%; text-align:left}

table			{border:0px solid gray; margin:0px; padding:0px; vertical-align:top}
table tr td		{vertical-align:top}

table.contacts			{}
table.contacts td		{border:0px solid gray}
table.contacts td:nth-child(1) 	{width:20%; min-width:120px; text-align:left}
table.contacts td:nth-child(2) 	{width:80%; min-width:120px; text-align:left}

.left			{float:left; margin-right:16px}
.right			{float:right; margin-left:16px}
.w15			{width:15%}
.w25			{width:25%}
.w33			{width:33%}
.w50			{width:50%}
.w75			{width:75%}
.w85			{width:85%}
.w99			{width:99%}
